@import url('https://fonts.googleapis.com/css2?family=Alkatra&family=Roboto+Mono:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');


.carousel-control-prev-icon{
    background-color: red;
}
.carousel-control-next-icon{
    background-color: red;
}


.bannerheading{
    color: white;
    position: absolute;
    top: 45%;
    left: 10%;
}
.logo{
    height: 67px;
    width: 135px;
}
.navcolor nav{
    background-color: #710404;
    color: white;
}
.navcolor nav a{
    font-size: 20px;
}
.cards{
    height: 300px;
}
.box1{
    background-color:#f3f9ff;
    border: 1px solid #1c70c6;
    border-radius: 15px;
}
.box2{
    background-color: #fff2f5;
    border: 1px solid #c2244a;
    border-radius: 15px;
}
.box3{
    background-color:#f2fffc;
    border: 1px solid #1cface;
    border-radius: 15px;
}
.cards img{
    width: 5em;
    height: 5em;
    margin-top: 2em;
}
.cont{
    border: 1px solid orange;
    border-radius:25px;
    background-color: orange;
}
.nav-item{
    padding-left: 20px;
}
.pooja{
    font-size: 40px;
    font-weight: bold;
}
.backgroundpooja{
    background-color: rgba(248, 234, 109, 0.788);
}
.contback{
    background-image: linear-gradient(45deg, #ff9b00, transparent);
    border-radius: 10% 0 0 0;
}
form {
    margin-left: auto;
    width: 401px;
    height: 460px;
    padding: 25px;
    border: 1px solid rgba(0,0,0,.2);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background: rgba(255, 4, 4, 0.664); 
    -moz-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
    box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
    overflow: hidden; 
}

textarea{
	  background: rgba(255, 255, 255, 0.4) url(http://luismruiz.com/img/gemicon_message.png) no-repeat scroll 16px 16px; 
    width: 350px;
    height: 110px;
    border: 1px solid rgba(255,255,255,.6);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    display:block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    color:#fff;
    padding-left:10px;
    padding-right:20px;
    padding-top:12px;
    margin-bottom:20px;
    overflow:hidden;
}

input {
    width: 350px;
    height: 48px;
    border: 1px solid rgba(255,255,255,.4);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; 
    display:block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size:18px;
    color:#fff;
    padding-left:0px;
    padding-right:0px;
    margin-bottom:20px;
}

input[type=submit] {
    cursor:pointer;
}

input.name {
	  background: rgba(255, 255, 255, 0.4) url(http://luismruiz.com/img/gemicon_name.png) no-repeat scroll 16px 16px; 
	  padding-left:15px;
}

input.email {
	  background: rgba(255, 255, 255, 0.4) url(http://luismruiz.com/img/gemicon_email.png) no-repeat scroll 16px 20px;
	  padding-left:15px;
}

input.message {
	  background: rgba(255, 255, 255, 0.4) url(http://luismruiz.com/img/gemicon_message.png) no-repeat scroll 16px 16px;
	  padding-left:15px;
}

::-webkit-input-placeholder {
	  color: #fff;
}

:-moz-placeholder{ 
    color: #fff; 
}

::-moz-placeholder {
    color: #fff;
}

:-ms-input-placeholder {  
	  color: #fff; 
}

input:focus, textarea:focus { 
	  background-color: rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
    box-shadow: 0 0 5px 1px rgba(255,255,255,.5);
	  overflow: hidden; 
}
.list a {
    text-decoration: none;
}
.list a li{
    padding-bottom: 8px;
    color: white;
}
.list a li:hover{
    color: #ffa200;
}
.social-icons {
    display: flex;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.social-icons li {
    margin: 0 10px;
    transform: translateY(0);
    transition: transform 0.3s ease-in-out;
}

.social-icons li:hover {
    transform: translateY(-5px);

}
.social-icons img {
    width: 40px;
    height: 70px;
}
.fa-brands {
    color: rgb(255, 255, 255);
    font-size: 30px;
}
.fa-brands:hover {
    color: red;
}

.social-icons .icon-link {
    color: white;
    margin-right: 10px;
    text-decoration: none;
    font-size: 1.5rem;
}

.social-icons .icon-link:last-child {
    margin-right: 0;
}
.panditname{
    border-bottom: 2px solid black;
}
.panditji img{
    height: 415px;
}
.rotate {
  
    animation: spin 3s linear infinite; /* Animation name, duration, timing function, and iteration count */
}

@keyframes spin {
    from {
        transform: rotate(0deg); /* Start rotation angle */
    }
    to {
        transform: rotate(360deg); /* End rotation angle */
    }
}
.aboutpage{
    padding-top: 100px;
}
.card-body .fa{
    font-size: 30px;
}
.image-container {
    position: relative;
    overflow: hidden;
    /* width:302px;
    height: 251px; */
  }
  
  .image-container img {
    width: 100%;
    height: 100%;
    transition: transform 0.3s ease-in-out;
  }
  
  .image-container:hover img {
    transform: scale(1.1);
  }
  .dropdown:hover .dropdown-menu{
    display:block;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li{
    padding:10px;
}
.dropdown:hover .dropdown-menu{
    display:block;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    position: absolute;
    padding: 10px 10px 10px 10px;
    width: max-content;
	background-color:#ffffff;
}
.dropdown-menu li a{
    text-decoration: none;
    color: black;
}
.dropdown-menu li a:hover{
    color: orange;
}
.navbar-toggler-icon{
    background-color: red;
}
.bannerheading h4{
    font-size: 25px;
}
.bannerheading h2{
    font-size: 35px;
}
#toggle-btn {
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
}


@media screen and (max-width: 600px) {
    .bannerheading {
        color: white;
        position: absolute;
        top: 16%;
        left: 11%;
    }
    form {
        margin-left: auto;
        width: 363px;
        height: 460px;
        padding: 25px;
        border: 1px solid rgba(0, 0, 0, .2);
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        background: rgba(255, 4, 4, 0.664);
        -moz-box-shadow: 0 0 13px 3px rgba(0, 0, 0, .5);
        -webkit-box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
        box-shadow: 0 0 13px 3px rgba(0,0,0,.5);
        overflow: hidden;
    }
    input {
        width: 315px;
        height: 48px;
        border: 1px solid rgba(255, 255, 255, .4);
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        display: block;
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 18px;
        color: #fff;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 20px;
    }
    textarea {
        background: rgba(255, 255, 255, 0.4) url(http://luismruiz.com/img/gemicon_message.png) no-repeat scroll 16px 16px;
        width: 314px;
        height: 110px;
        border: 1px solid rgba(255, 255, 255, .6);
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -moz-background-clip: padding;
        -webkit-background-clip: padding-box;
        background-clip: padding-box;
        display: block;
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 18px;
        color: #fff;
        padding-left: 10px;
        padding-right: 20px;
        padding-top: 12px;
        margin-bottom: 20px;
        overflow: hidden;
    }
    .pt-1 {
        padding-top: 3.25rem !important;
    }
    .bannerheading h2{
        font-size: 25px;
    }
    .bannerheading h4 {
        font-size: 16px;
    }
    .bannerheading h2 {
        font-size: 16px;
    }
    .know{
        display: none;
    }
}
